@import "./../brutalist.css";
    /* TODO: combine CSS on build */

article {
    background-color: black;
}

section {
    background-color: lightyellow;
}

figure {
    /* TODO: test with letterboxing images */
    /* TODO: ensure images are correct aspect ratio */
    aspect-ratio: 4 / 3;
    margin: auto;
    max-width: 80ch;
    width: 100%;
}

img {
    background-color: black;
        /* TODO: this colors the gap on non-4:3 images; decide what to do */
    border: 1rem solid;
    box-sizing: border-box;
    display: block;
    height: 100%;
    object-fit: contain;
    object-position: center center;
    width: 100%;
}
